.home .widget  h2
{
    background: #D11E07;
    color: white;
}

.eri-article-pad-bot-0 h3
{
    border-bottom-color: #D11E07;
}


.home .populer .nav-tabs > li.active > a, .populer .nav-tabs > li.active > a:hover, .populer .nav-tabs > li.active > a:focus {
    background: none repeat scroll 0 0 #D11E07;
    border: medium none;
    color: #fff;
}